/*------------------------------------------------*/
/*---------------[CHANGING COLOUR SCHEME]---------------*/
/*------------------------------------------------*/

/*---------------[FIBERCLAY BLUE]---------------*/

body.page-id-789{ background-color: #c8dcf8; }
.page-id-789 h2.featured-title a { color: #5c9ace; }
		.page-id-789 h2.title a, .page-id-789 h1.title { color: #5c9ace; }
				#footer .page-id-789{ color:#89a6ad; }
						.page-id-789 p#copyright { color:#89a6ad; }	
							.page-id-789 p#copyright a { color:#89a6ad; }	
				.page-id-789 .widget h3.title { color:#5c9ace; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#5c9ace !important; }
						span.fn, span.fn a { color: #5c9ace; }

body.page-id-853{ background-color: #c8dcf8; }
.page-id-853 h2.featured-title a { color: #5c9ace; }
		.page-id-853 h2.title a, .page-id-853 h1.title { color: #5c9ace; }
			.page-id-853 .widget h3.title { color:#5c9ace; }

						
body.cat-7-id {	background-color: #c8dcf8; }
.cat-7-id h5 { color: #89a6ad; }
.cat-7-id h1.title { color: #5c9ace; }
.cat-7-id .widget h3.title { color:#5c9ace; }

/*---------------[GLAZED RED]---------------*/

body.page-id-813{ background-color: #e9b4b1; }
.page-id-813 h2.featured-title a { color: #d73732; }
		.page-id-813 h2.title a, .page-id-813 h1.title { color: #d73732; }
				#footer .page-id-813{ color:#89a6ad; }
						.page-id-813 p#copyright { color:#89a6ad; }	
							.page-id-813 p#copyright a { color:#89a6ad; }	
				.page-id-813 .widget h3.title { color:#d73732; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#d73732 !important; }
						span.fn, span.fn a { color: #d73732; }


body.page-id-878{ background-color: #e9b4b1; }
.page-id-878 h2.featured-title a { color: #d73732; }
		.page-id-878 h2.title a, .page-id-878 h1.title { color: #d73732; }
			.page-id-878 .widget h3.title { color:#d73732; }

						
body.cat-61-id {	background-color: #e9b4b1; }
.cat-61-id h5 { color: #e9b4b1; }
.cat-61-id h1.title { color: #d73732; }
.cat-61-id .widget h3.title { color:#d73732; }


/*---------------[TERRACINO ORANGE]---------------*/
body.page-id-868{ background-color: #fadbae; }
.page-id-868 h2.featured-title a { color: #ed8a29; }
		.page-id-868 h2.title a, .page-id-868 h1.title { color: #ed8a29; }
				#footer .page-id-868{ color:#89a6ad; }
						.page-id-868 p#copyright { color:#89a6ad; }	
							.page-id-868 p#copyright a { color:#89a6ad; }	
				.page-id-868 .widget h3.title { color:#ed8a29; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#ed8a29 !important; }
						span.fn, span.fn a { color: #ed8a29; }


body.page-id-870{ background-color: #fadbae; }
.page-id-870 h2.featured-title a { color: #ed8a29; }
		.page-id-870 h2.title a, .page-id-870 h1.title { color: #ed8a29; }
			.page-id-870 .widget h3.title { color:#ed8a29; }

						
body.cat-8-id {	background-color: #fadbae; }
.cat-8-id h5 { color: #fcb175; }
.cat-8-id h1.title { color: #ed8a29; }
.cat-8-id .widget h3.title { color:#ed8a29; }



/*---------------[BOMBAY GREEN]---------------*/

body.page-id-861{ background-color: #ecfbdc; }
.page-id-861 h2.featured-title a { color: #6da842; }
		.page-id-861 h2.title a, .page-id-861 h1.title { color: #6da842; }
				#footer .page-id-861{ color:#89a6ad; }
						.page-id-861 p#copyright { color:#89a6ad; }	
							.page-id-861 p#copyright a { color:#89a6ad; }	
				.page-id-861 .widget h3.title { color:#6da842; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#6da842 !important; }
						span.fn, span.fn a { color: #6da842; }

body.page-id-863{ background-color: #ecfbdc; }
.page-id-863 h2.featured-title a { color: #6da842; }
		.page-id-863 h2.title a, .page-id-863 h1.title { color: #6da842; }
			.page-id-863 .widget h3.title { color:#6da842; }

						
body.cat-11-id { background-color: #ecfbdc; }
.cat-11-id h5 { color: #b7eb80; }
.cat-11-id h1.title { color: #6da842; }
.cat-11-id .widget h3.title { color:#6da842; }


/*---------------[WEATHERWISE BROWN]---------------*/

body.page-id-807{ background-color: #efccb0; }
.page-id-807 h2.featured-title a { color: #633f22; }
		.page-id-807 h2.title a, .page-id-807 h1.title { color: #633f22; }
				#footer .page-id-807{ color:#89a6ad; }
						.page-id-807 p#copyright { color:#89a6ad; }	
							.page-id-807 p#copyright a { color:#89a6ad; }	
				.page-id-807 .widget h3.title { color:#633f22; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#633f22 !important; }
						span.fn, span.fn a { color: #633f22; }


body.page-id-866{ background-color: #efccb0; }
.page-id-866 h2.featured-title a { color: #633f22; }
		.page-id-866 h2.title a, .page-id-866 h1.title { color: #633f22; }
			.page-id-866 .widget h3.title { color:#633f22; }

						
body.cat-60-id { background-color: #efccb0; }
.cat-60-id h5 { color: #dca67b; }
.cat-60-id h1.title { color: #633f22; }
.cat-60-id .widget h3.title { color:#633f22; }


/*---------------[PECKERS YELLOW]---------------*/

body.page-id-873{ background-color: #feebbf; }
.page-id-873 h2.featured-title a { color: #fcb307; }
		.page-id-873 h2.title a, .page-id-873 h1.title { color: #fcb307; }
				#footer .page-id-873{ color:#89a6ad; }
						.page-id-873 p#copyright { color:#89a6ad; }	
							.page-id-873 p#copyright a { color:#89a6ad; }	
				.page-id-873 .widget h3.title { color:#fcb307; }
					.widget ul li a { color:#89a6ad; }
						.widget ul li a:hover { color: #779096; }
					.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#fcb307 !important; }
						span.fn, span.fn a { color: #fcb307; }
						
						
body.page-id-875{ background-color: #feebbf; }
.page-id-875 h2.featured-title a { color: #fcb307; }
		.page-id-875 h2.title a, .page-id-875 h1.title { color: #fcb307; }
			.page-id-875 .widget h3.title { color:#fcb307; }

						

.cat-12-id h5 { color: #feebbf; }
.cat-12-id h1.title { color: #fcb307; }
.cat-12-id .widget h3.title { color:#fcb307; }


/*---------------[PECKERS YELLOW]---------------*/
614da0

